انجمن


خطای ( این افزونه header معتبر ندارد ) در نصب افزونه  (۴ نوشته)

  • alen_90

    آفلاین
    عضو
    تعداد نوشته‌ها: ۳
    # نوشته شده: ۹ سال پیش
    ۱۰ آذر ۱۳۸۹ - ۰۰:۵۳

    من می خوام افزونه گالری نصب کنم ولی هر افزونه ی که نصب می کنم این خطا رو می ده ( این افزونه header معتبر ندارد ) چیکار کنم ؟؟؟؟

    ورژن وردپرس 3.0.1 هستش !

  • ایــ افــ دانلود

    آفلاین
    عضو فعال
    تعداد نوشته‌ها: ۲۲۵
    تشکر شده: ۲۵۶ بار
    # نوشته شده: ۹ سال پیش
    ۱۰ آذر ۱۳۸۹ - ۱۷:۴۴

    احتمالا افزونه را که میخواهید نصب کنید با وردپرس همخوانی ندارد .

  • alen_90

    آفلاین
    عضو
    تعداد نوشته‌ها: ۳
    # نوشته شده: ۹ سال پیش
    ۱۰ آذر ۱۳۸۹ - ۱۸:۳۴

    خوب من 5 . 6 تا نصب کردم همه هم واسه وردپرس بودن !!
    نمی دونم چرا اینطوری ؟؟؟
    کمکم کنید

  • amir

    آفلاین
    عضو
    تعداد نوشته‌ها: ۷۷
    تشکر شده: ۹ بار
    # نوشته شده: ۹ سال پیش
    ۱۰ آذر ۱۳۸۹ - ۲۱:۵۱

    شاید قالبتون مشکل داره با قالب دیگه هم چک کنید

درباره‌ی این موضوع



برچسب‌ها

هیچ برچسبی نیست.